KickStarter15

Combine two versions in SciTE coding

3 posts in this topic

#1 ·  Posted

Hi Experts,

I'm wondering if this is okay to proceed in coding having lower version added in higher version of SciTE.^_^

I have this former colleague that has version 3.3.8.1 used and was already resigned from work, now, I was task to modify and add another feature with the program. However, my version is 3.3.14.2 which some codes from my former colleague won't work and some are working fine using my version.

My question is, would that be possible to combine the old version to a higher version into one? Do I need to include something?:sweating:

 

Thanks, Expert.

KS15

Share this post


Link to post
Share on other sites



#2 ·  Posted

Look at AutoIt release history to discover changes made from 3.3.8.1 to latest. Script-breaking changes are only few.

Also these are AutoIt versions, not SciTE's.


This wonderful site allows debugging and testing regular expressions (many flavors available). An absolute must have in your bookmarks.
Another excellent RegExp tutorial. Don't forget downloading your copy of up-to-date pcretest.exe and pcregrep.exe here
RegExp tutorial: enough to get started
PCRE v8.33 regexp documentation latest available release and currently implemented in AutoIt beta.

SQLitespeed is another feature-rich premier SQLite manager (includes import/export). Well worth a try.
SQLite Expert (freeware Personal Edition or payware Pro version) is a very useful SQLite database manager.
An excellent eBook covering almost every aspect of SQLite3: a must-read for anyone doing serious work.
SQL tutorial (covers "generic" SQL, but most of it applies to SQLite as well)
A work-in-progress SQLite3 tutorial. Don't miss other LxyzTHW pages!
SQLite official website with full documentation (may be newer than the SQLite library that comes standard with AutoIt)

Share this post


Link to post
Share on other sites

#3 ·  Posted

Oopss, sorry for the versions.:>

I'm just asking those changes because I'm currently modifying 3.3.8.1 version using my version 3.3.14.2 and there are codes that is/are available in old version and was changed from the latest version which confused me but I'm good now. Thanks!

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now